# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Eco Circle' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Eco Circle
  pod 'Alamofire'
  pod 'ReachabilitySwift'
  pod 'TransitionButton'
  pod 'IQKeyboardManagerSwift'
  pod 'Pastel'
  pod 'JVFloatLabeledTextField'
  pod 'SVProgressHUD'
  pod 'Floaty'
  pod 'Kingfisher', '~> 4.0'
  pod 'UICircularProgressRing'

end
